:root {
  --bs-primary: #142959;
  --bs-warning: #cb972b;
}

.text-primary {
  color: var(--bs-primary) !important;
}
.btn-primary {
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}
.btn-primary:hover {
  background-color: #0f2143;
}

.btn-warning {
  background-color: var(--bs-warning);
  border-color: var(--bs-warning);
}
.btn-outline-warning:hover {
  background-color: var(--bs-warning);
  border-color: var(--bs-warning);
  color: #fff;
}

.navbar .nav-link:hover {
  color: var(--bs-warning) !important;
}
